.sdmenu {
    width: 				160px;
    font-family: 			geneva, verdana, arial, sans-serif;
    font-size: 				11px;
    padding-bottom: 			3px;
    background: 			#EEEEEE;
    color: 				#000;
}


.sdmenu .title, .sdmenu .titlehidden{
    display: 				block;
    padding: 				1px 0;
    padding-bottom: 			1px;
    font-weight: 			bold;
    color: 				#444;
    background: 			#EEEEEE;
    cursor: 				pointer;
}

.sdmenu .title {
    border-bottom: 			0px solid #11E1EC;
}

.sdmenu .arrow {
					margin-left: 10px;
    					margin-right: 7px;
}

.sdmenu .titlehidden {
    border-bottom: 			none;
}

.sdmenu #top {
    background: 			#EEEEEE no-repeat;
    padding: 				2px 0;	
    padding-bottom: 			1px;
}

.sdmenu .submenu {
    overflow: 				hidden;
}

.sdmenu .submenu a {
    padding: 				0px 0;
    text-indent: 			28px;
    background: 			#fff;
    display: 				block;
    border-bottom: 			1px solid #eee;
    color: 				#666;
    text-decoration: 			none;
}

.sdmenu .submenu a:hover {
    background : 			#FABD13 url(../images/menu/linkarrow.gif) no-repeat right center;
    color: 				#000;
}

.sdmenu .submenu a:active {
    background : 			#F8F8F8 url(../images/menu/linkarrow.gif) no-repeat right center;
    color: 				#000;
}

.highlight {
	COLOR: 				#a06000; 
	font-weight: 			bold;
}
